# You can get Job IDs and Project IDS from a Saagie job URL
# https://saagie_url/projects/platform/[ID_PLATFORM]/project/[ID_PROJECT]/job/[ID_JOB]
saagieJobIdDev=d1d20715-6900-47fa-9435-5bfee7fb71da
saagieJobIdProd=0dd459cf-5db5-41d2-b07c-ae514fbd1006
saagieProjectIdDev=3e4574e0-0f22-458e-984e-2803d548090e
saagieProjectIdProd=3e4574e0-0f22-458e-984e-2803d548090e
saagieProjectIdDevNew=2ecbec78-2c3b-4b83-b780-97c4185be796
saagieJobIdDevNew=49b8a759-f71b-4cc3-b935-dec533dd590d
saagieProjectIdProdNew=2ecbec78-2c3b-4b83-b780-97c4185be796
saagieJobIdProdNew=5e91e3d2-f88e-4e7f-ac35-5d205a00d951
saagieJobName=ICT Harmo competition
saagieJobDescription=ICT Harmo competition
saagieJobType=python
saagieJobRuntimeVersion=3.6
# If your job is scheduled or if you want ot schedule it, set the following
# parameter to true
saagieJobIsScheduled=false
# CRON expression to pass - Schedule it on the web and copy paste it if you're
# unfamiliar with CRON expressions
saagieJobCronScheduling=30 3 * * *
commandLineJob=python process_ict_harmo_compet.py val-prod-industry-pricing data/raw data/intermediate "output_ict_round.csv" "output_ict_square.csv" "IPP - map compet vs val grade cmlasses.xls" "IPP - OD WT referential.csv" "IPP - square_od_wt_referencial.csv" "IPP - list of relevant competitors.xls" ict_od_wt_compet_harmonized_val
jobPath=process_ict_harmo_compet